<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t34 c. 1" xml:id="t34_1" facs="NO_IMAGE.jpg" /><persName n="t34_4" type="0" ref="#2516">Domenico</persName> o <persName n="t34_2" type="0" ref="#7289">Stoldo</persName>, date all'apportatore <w n="t34_9" type="monete" ref="#2845" pos="s.m.">fiorini</w> nove, e<lb />
               la <w n="t34_1" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> e la <w n="t34_12" type="diritto economia politica" ref="#3114" pos="s.f.">gabella</w> vi dirà. Avvisate <persName n="t34_19" type="0" ref="#5165">Niccolò</persName>, ch'<w n="t34_14" type="" ref="#31" pos="v.">acconci</w><lb />
               <w n="t34_13" type="utensili e mobilio" ref="#1286" pos="s.f.">botti</w> per vii <w n="t34_15" type="pesi e misure" ref="#7104" pos="s.f.">some</w>; e avvisate <persName n="t34_23" type="0" ref="#4196">Lionardo</persName> mio <w n="t34_3" type="parentele" ref="#3067" pos="s.m.">fratello</w> <w n="t34_14" type="" ref="#31" pos="v.">acconci</w><lb />
               per due, cioè quella fresca che è allato al <w n="t34_22" type="edilizia e architettura" ref="#4982" pos="s.m.">muro</w>; e serrila<lb />
               poi bene: ella tiene due <w n="t34_15" type="pesi e misure" ref="#7104" pos="s.f.">some</w>, o poco più. El <w n="t34_16" type="alimenti" ref="#7872" pos="s.m.">vino</w> arete anzi<lb />
               <w n="t34_17" type="" ref="#2492" pos="s.f.">domenica</w>, che viene forse <w n="t34_24" type="" ref="#4797" pos="s.m.">mercoledì</w> o <w n="t34_10" type="" ref="#6544" pos="s.m.">sabato</w>. Siatene<lb />
               avvisati, e avvisatene <seg type="as_not"><persName n="t34_19" type="0" ref="#5165" /><w>Niccolò dell'Ammannato</w></seg>. Dite non ho<lb />
               guardato in costo per avere cosa perfetta, come <persName n="t34_8" type="0" ref="#3017">Francesco</persName> mi<lb />
               disse. E veramente egli è de' migliori io bevessi in questo<lb />
               <w n="t34_6" type="" ref="#384" pos="s.m.">anno</w>; e potrà bene il<lb />
               </p><p><pb n="t34 c. 2" xml:id="t34_2" facs="NO_IMAGE.jpg" /><w n="t34_21" type="tecnica" ref="#7551" pos="s.m.">tramuto</w>, In queste nove <w n="t34_15" type="pesi e misure" ref="#7104" pos="s.f.">some</w> ne sarà una, o tre <w n="t34_11" type="pesi e misure" ref="#859" pos="s.m.">barili</w>,<lb />
               d'altra <w n="t34_13" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> suo' <w n="t34_18" type="parentele" ref="#7052" pos="s.f.">sirocchia</w>; ma non è così mordente. Dite a<lb />
               <persName n="t34_19" type="0" ref="#5165">Niccolò</persName>, che se 'l mette, il suo, in due <w n="t34_13" type="utensili e mobilio" ref="#1286" pos="s.f.">botti</w>, che facci che<lb />
               l'una sia ischietta di <w n="t34_16" type="alimenti" ref="#7872" pos="s.m.">vino</w>, ove non entri quella <w n="t34_15" type="pesi e misure" ref="#7104" pos="s.f.">soma</w> o que'<lb />
               tre <w n="t34_11" type="pesi e misure" ref="#859" pos="s.m.">barili</w>; come che pochi il conoscerebbe l'uno dall'altro.<lb />
               <w n="t34_7" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t34_20" type="0" ref="#4103">LAPO</persName> in <placeName n="t34_25" type="0" ref="#1723">Castelfranco</placeName>, 25 d'<w n="t34_5" type="calendario" ref="#559" pos="s.m.">aprile</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>